--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Remove previously defined command-line argument <tt>name</tt>.
full_name: Gem::Command#remove_option
is_singleton: false
name: remove_option
params: (name)
visibility: public
